@charset "UTF-8";
/* =====================
  MV
===================== */
.mv .mv-inner {
  background-image: url('/assets/image/contact/mv.png');
}
/* =====================
 コンタクト共通
===================== */
.contact {
  padding-top: 84px;
  padding-bottom: 230px;
}
.contact .contact-about {
  text-align: center;
}
.contact .contact-about > p {
  font-size: 18px;
  font-weight: 600;
  line-height: 2.11;
  text-align: center;
}
.contact .contact-about .tel-form {
  font-family: 'Poppins';
  font-size: 48px;
  font-weight: 300;
  line-height: 0.79;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 68px;
  margin-top: 36px;
}
.contact .contact-about .tel-form .tel-n {
  display: flex;
  align-items: center;
  gap: 18px;
  line-height: 1;
}
.contact .contact-about .tel-form .tel-n::before {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.contact .contact-about .tel-form .tel-n[data-id='1']::before {
  background-image: url('/assets/image/common/icon_tel.png');
  width: 53px;
  height: 51px;
}
.contact .contact-about .tel-form .tel-n[data-id='2']::before {
  background-image: url('/assets/image/common/icon_fax.png');
  width: 53px;
  height: 51px;
}
.contact .contact-about .tel-t {
  font-size: 14px;
  font-weight: 300;
  line-height: 2.71;
  text-align: center;
  color: #888;
  margin-top: 5px;
}
.contact .h2-title {
  margin-top: 80px;
}
.contact .inner > p {
  line-height: 2.13;
  margin-top: 37px;
}
.contact .form-wrapper {
  margin-top: 22px;
}
/* =====================
  確認ページ
===================== */
.confirm .contact .inner > p {
  line-height: 2.13;
  margin-top: 62px;
  text-align: center;
}
.confirm .contact .inner .form-table {
  margin-top: 58px;
}
.confirm .contact .link-btn {
  margin-top: 68px;
}
/* =====================
  完了ページ
===================== */
.comp .contact .inner > p {
  line-height: 2.13;
  margin-top: 62px;
  text-align: center;
}
.comp .contact .inner .more2 {
  margin-inline: auto;
  margin-top: 64px;
}
